.navigation-detail{
  width: 1200px;
  height: 52px;
  box-sizing: border-box;
  border-bottom: 0px solid #d3d3d3;
  line-height: 52px;
  margin: 0 auto;
  font-size: 12px;
}
.navigation-detail span,h1{
  font-size: 12px;
  color:#999;
  font-weight: normal;
  display: inline;

}
.navigation-detail a:hover{
  border-bottom: 1px solid #999;
}
.nav-home-detail{
  margin-top: 16px;
  margin-right: 9px;
  float: left;
}


.more-case{
  width: 1200px;
  margin: 0 auto;
  padding-bottom: 50px;
}
.more-case-title{
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 42px;
  color:#5f5f5f;
  text-align: center;
}